/* font */

@font-face {
    font-family: Assistant-Bold;
    src: url('../fonts/Assistant-Bold.ttf');
}

@font-face {
    font-family: Assistant-Regular;
    src: url('../fonts/Assistant-Regular.ttf');
}

@font-face {
    font-family: Assistant-SemiBold;
    src: url('../fonts/Assistant-SemiBold.ttf');
}

@font-face {
    font-family: texgyreadventor-regular;
    src: url('../fonts/texgyreadventor-regular.otf');
}

@font-face {
    font-family: GveretLevinAlefAlefAlef-Regular;
    src: url('../fonts/GveretLevinAlefAlefAlef-Regular.otf');
}

* {
    outline: none !important;
}

html {
    position: relative;
    height: 100%;
    scroll-behavior: smooth;
}

body {
    font-family: Assistant-Regular;
    overflow-x: hidden;
    padding: 0px;
    margin: 0px;
    background-color: #eeece9;
    overflow-x: hidden;
    font-size: 15px;
    color: #727277;
    /*  margin-left: -15px !important;
    margin-right: 15px !important;*/
}

/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

/* Firefox */
input[type=number] {
    -moz-appearance: textfield;
}

.nopadding {
    padding: 0px !important;
}

a, a:hover {
    color: inherit;
    text-decoration: none;
}

.header {
    background-color: #ff0000;
    transition: all 0.2s;
}

.navbar-nav {
    flex: 0 0 91.666667%;
    max-width: 91.666667%;
    background-color: #8c0015;
    padding: 4px 17px;
    border-bottom-left-radius: 50px;
    border-top-left-radius: 50px;
    padding-right: 290px;
    justify-content: space-around;
}

.navbar .navbar-nav .nav-link {
    color: rgb(255, 255, 255);
    transition: all 0.2s
}

.navbar.navbar-nav .active > .nav-link {
    color: rgb(255, 255, 255);
}

.nav-link:hover {
    color: #ffa200 !important
}

.nav-link {
    font-size: 14px;
}

.navbar-nav .nav-link {
    padding-right: 0 !important;
    padding-left: 0 !important;
    font-size: 14px;
}

.nav-item {
    position: relative;
}

    .nav-item.active:after {
        content: '';
        width: 75px;
        height: 8px;
        /* right: 0px; */
        left: -4px;
        display: block;
        position: absolute;
        bottom: -5px;
        background-color: #ffa200;
    }

    .nav-item.active .nav-link {
        color: #ffa200;
    }

.megamenu1 {
    position: absolute;
    background-color: #fff;
    top: 48px;
    right: -20px;
    padding: 20px;
    width: 902px;
    height: 0px;
    transition: all 0.2s ease-out;
    display: none;
}

.show {
    transition: all 0.2s ease-out;
}

.megamenu1.show {
    height: 449px;
    display: block;
    transition: all 0.2s ease-out;
}

.header-top {
    padding: 8px 17px;
    color: #fff;
}

.dot {
    display: inline-block;
    width: 2px;
    vertical-align: middle;
    height: 2px;
    border-radius: 50px;
    background-color: #fff;
    margin: 0px 5px;
}

.search {
    position: relative;
    width: 230px;
    display: inline-block;
}

    .search img:not(.cart_product_add) {
        position: absolute;
        top: 2px;
        left: 9px;
        width: 24px;
    }

.header-top .fa-user {
    color: #8c0015;
    font-size: 24px;
    margin-left: 5px;
    vertical-align: middle;
}

.list-inline-item:not(:last-child) {
    margin-right: 0rem;
}

.form-control {
    display: block;
    width: 100%;
    padding: 5px 10px 5px 40px;
    font-size: 1rem;
    line-height: 1;
    color: #495057;
    background-color: #ff909e;
    background-clip: padding-box;
    border: 0px solid #ced4da;
    border-radius: 50px;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.cart {
    position: absolute;
    top: 12px;
    left: 20px;
    z-index: 99999;
    cursor: pointer;
}

.logo {
    position: absolute;
    top: 0px;
    right: 20px;
    z-index: 99;
}

.top-header-ul {
    text-align: right;
    padding-right: 279px;
}

    .top-header-ul li {
        transition: all 0.2s;
    }

        .top-header-ul li:hover {
            color: #000;
        }


.header.navbar-fixed-top {
    position: fixed;
    top: 0px !important;
    left: 0px;
    width: 100%;
    z-index: 999;
    transition: all 0.2s;
}

.logo img {
    width: 274px;
}

.slider {
    margin-top: 99px;
}

.carousel-indicators li {
    position: relative;
    -webkit-box-flex: 0;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    width: 9px;
    border-radius: 50px;
    height: 9px;
    margin-right: 3px;
    margin-left: 3px;
    text-indent: -999px;
    background-color: rgba(255, 255, 255, 0);
    border: 1px solid #fff;
}

.section-pad {
    padding: 40px 20px;
}

.title {
    color: #000;
    font-size: 40px;
    font-family: Assistant-Bold;
}

.scroll_box {
    background-color: #fff;
    border-radius: 25px;
    overflow: hidden;
    min-height: 291px;
    max-height: 291px;
}

.scroll_box_title {
    padding: 10px 20px;
    font-family: Assistant-Bold;
    text-align: center;
    color: #fff;
    font-size: 30px;
    background-color: #62a400;
}

.scroll_box_body {
    padding: 14px 33px 14px 21px;
}

.mt-26 {
    margin-top: 26px;
}

.ad-box {
    border-radius: 20px;
    overflow: hidden;
    max-height: 291px;
    text-align: center;
}

    .ad-box .ad-img {
        height: 100%
    }

.ad-details {
    background-color: #8c0015;
    padding: 12px 20px;
    height: 100%;
}

.ad-price {
    color: #ffac00;
}

    .ad-price span {
        font-family: Assistant-Bold;
        font-size: 40px;
    }

.ad-details p {
    color: #fff;
    line-height: 19px;
    margin-bottom: 1px;
}

.ad-title {
    font-family: Assistant-Bold;
    margin-bottom: 12px;
    color: #fff;
    line-height: 31px;
    font-size: 39px;
}

.btn-green {
    margin-bottom: 13px;
    font-family: Assistant-Bold;
    width: 100%;
    background-color: #62a400;
    color: #fff;
    border-radius: 16px;
    padding: 3px 16px;
    font-size: 22px;
    transition: all 0.2s;
}

    .btn-green:hover {
        opacity: 0.8;
    }

.price_media {
    text-align: center;
    font-size: 25px;
    line-height: 17px;
    color: #000;
    font-family: Assistant-Bold;
}

.small_des_media {
    font-size: 12px;
    font-family: Assistant-Regular;
}

.des_media {
    font-size: 12px;
    color: #000;
    line-height: 14px;
}

.scroll_box li {
    border-bottom: 1px solid #000;
    padding: 10px 0px;
}

    .scroll_box li:last-child {
        border-bottom: 0px solid #000;
    }

#scroll_cust {
    max-height: 199px;
    min-height: 199px;
    overflow-y: scroll;
    padding-left: 22px !important;
}

    #scroll_cust::-webkit-scrollbar-track {
        background-color: #d5d5d5;
        border-radius: 10px;
    }

    #scroll_cust::-webkit-scrollbar {
        width: 8px;
        background-color: #F5F5F5;
    }

    #scroll_cust::-webkit-scrollbar-thumb {
        border-radius: 10px;
        background-color: #363636;
    }

.product_box {
    border-radius: 15px;
    background-color: #fff;
    overflow: hidden;
    margin-bottom: 28px;
    transition: all 0.2s;
    cursor: pointer;
    display: flex;
    flex-wrap: wrap;
    height: 100%;
}

@media screen and (max-width:768px) {
    .product_box {
        display: block;
        flex-wrap: unset;
        height: auto;
    }
}

.product_box_body {
    padding: 15px;
    text-align: center;
    position: relative;
    max-height: 191px;
    width: 100%;
}

.product_box_title {
    background-color: #ffac00ba;
    padding: 5px 5px;
    text-align: center;
    width: 100%;
}

.product_price {
    color: #363636;
    font-size: 22px;
    line-height: 21px;
    font-family: Assistant-Bold;
}

    .product_price small {
        font-family: Assistant-SemiBold;
    }

.product_box_title p {
    color: #363636;
    font-family: Assistant-SemiBold;
    font-size: 22px;
}

.owl-buttons {
    display: block;
}

.owl-theme .owl-controls .owl-buttons div {
    background: transparent;
    color: #869791;
    font-size: 40px;
    line-height: 300px;
    margin: 0;
    padding: 0 60px;
    position: absolute;
    top: 0;
}

.owl-prev {
    position: absolute;
    right: -50px;
    padding-right: 20px;
    top: 36%;
    font-size: 58px !important;
}

.owl-next {
    position: absolute;
    left: -50px;
    padding-right: 20px;
    top: 36%;
    font-size: 58px !important;
}

.blog-pad {
    padding: 40px 87px;
}

.blog_box {
    border-radius: 17px;
    background-color: orange;
    overflow: hidden;
}

.blog_box_body {
    padding: 7px;
    color: #000;
}

.blog-title {
    text-align: center;
    font-size: 24px;
    font-family: Assistant-Bold;
}

.blog_box_body p {
    font-size: 13px;
    line-height: 13px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.read-more {
    margin-left: 35px;
    transition: all 0.2s ease;
    cursor: pointer;
    font-family: Assistant-Bold;
    font-size: 18px;
}

    .read-more:hover {
        margin-left: 30px;
    }

.history {
    background-image: url('../img/history-bg.png');
    background-size: cover;
    display: block;
    background-position: center;
    padding: 20px 0px 0px 70px;
}

.his_title {
    font-size: 73px;
    color: #413c3a;
    font-family: GveretLevinAlefAlefAlef-Regular;
}

.his_title_2 {
    font-family: Assistant-Bold;
    color: #8c0015;
    font-size: 90px;
    margin-top: -22px;
    margin-bottom: 20px;
}

.history p {
    color: #000;
    font-size: 20px;
    font-family: Assistant-Bold;
}

.contact {
    background-color: #8c0015;
    padding: 20px 0px 20px 40px
}

.contact_info {
    background-color: #ffac00;
    padding: 7px;
    color: #000;
}

    .contact_info i {
        font-size: 45px;
        margin-bottom: 10px;
    }

.contact_form .form-control {
    border-radius: 0px;
    background-color: #fff;
}

textarea {
    resize: none;
}

.btn-contact {
    border-radius: 50px;
    padding: 5px 10px;
    text-align: center;
    color: #fff;
    width: 100%;
    background-color: #333232;
}

.footer {
    background-color: #333232;
    padding: 40px 87px;
}

.footer-title {
    color: #fff;
    font-size: 20px;
    margin-bottom: 20px;
    font-family: Assistant-Bold;
}

.contact_info a {
    font-family: Assistant-Bold;
}

.font-17 {
    font-size: 17px !important;
}

.font-19 {
    font-size: 19px !important;
    font-weight: bold;
}

.footer-title:after {
    content: '';
    border-bottom: 3px solid #8c0015;
    width: 102px;
    height: 7px;
    display: block;
    margin-right: 0px;
    margin-left: auto;
}

.footer li {
    margin-bottom: 3px;
    color: #fff;
    font-size: 16px;
}

    .footer li .fa {
        font-size: 30px;
    }

.footer-copyright {
    font-size: 13px;
    color: #fff;
    font-family: texgyreadventor-regular;
}

.info {
    background-color: #8c0015;
    padding: 10px 20px;
    text-align: center;
    height: 128px;
}

.owl-nav span {
    color: #8c0015;
    font-size: 81px;
}

.owl-theme .owl-nav [class*='owl-']:hover {
    background: #86979100 !important;
    color: #FFF;
    text-decoration: none;
}

:focus {
    outline: -webkit-focus-ring-color auto 0px;
}

button:focus {
    outline: 0px dotted;
    outline: 0px auto -webkit-focus-ring-color;
}

.cat-title {
    font-family: Assistant-Bold;
    color: #000;
    font-size: 30px;
}

.cat_box {
    padding: 0px 18px 12px 12px;
    position: relative;
    min-height: 150px;
}

.border-cust-left {
    border-left: 1px solid #a44b4f;
}

.border-cust-bottom {
    border-bottom: 1px solid #a44b4f;
}

.cat-ul-title {
    color: #333131;
    font-size: 23px;
    margin-bottom: 6px;
    font-family: Assistant-SemiBold;
    text-align: right;
}

.cat_box img {
    position: absolute;
    bottom: 12px;
    left: 10px
}

.cat-ul-title:after {
    content: '';
    border-bottom: 2px solid #a15967;
    width: 135px;
    height: 4px;
    display: block;
    margin-right: 0px;
    margin-left: auto;
}

.cat_box ul li {
    font-family: Assistant-SemiBold;
    text-align: right;
    color: #313131;
    font-size: 20px;
    transition: all 0.2s;
}

    .cat_box ul li:hover {
        color: #ffa200;
    }

.empty-cart, .addedToCart {
    display: none;
    position: relative;
}

.e-cart1, .e-cart2 {
    font-family: Assistant-SemiBold;
    color: #000;
}

.e-cart1 {
    font-size: 20px;
    margin-bottom: -10px;
}

.e-cart2 {
    font-size: 24px;
}

.empty-cart.show, .addedToCart.show {
    display: block;
    background-color: #fff;
    padding: 10px 20px 15px;
    border: 1px solid #000;
    position: absolute;
    width: 360px;
    top: 114px;
    left: 0px;
}

.empty-cart:before, .addedToCart:before {
    background-image: url(../img/arrow-top.png);
    display: block;
    position: absolute;
    top: -49px;
    /* left: -163px; */
    right: 227px;
    margin-left: auto;
    z-index: 999;
    background-position: 0px 0px;
    width: 50px;
    height: 49px;
    content: '';
}

.bg-overlay-hover {
    z-index: 99;
    position: absolute;
    background-color: #00000078;
    padding: 10px;
    top: 0px;
    left: 0px;
    height: 0%;
    color: #fff;
    font-size: 77px;
    width: 100%;
    text-align: center;
    font-weight: bold;
    display: none;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    transition: all 0.2s ease-out;
}

.product_box:hover .bg-overlay-hover {
    display: flex;
    height: 100%;
}

.product-values {
    background-color: #62a400;
    position: absolute;
    left: 16px;
    bottom: 10px;
    border-radius: 50%;
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    text-align: center;
    justify-content: center;
    color: #fff;
}

.cart-values {
    background-color: #62a400;
    position: absolute;
    left: 52px;
    top: -3px;
    /* bottom: 10px; */
    border-radius: 50%;
    width: 23px;
    height: 23px;
    display: flex;
    align-items: center;
    text-align: center;
    justify-content: center;
    color: #fff;
    font-size: 14px;
    font-weight: bold;
}

.cart_product_add {
    width: 100%;
    height: 55px;
    object-fit: contain;
}

.cart-product-title1 {
    color: #7f7f7f;
    font-family: Assistant-SemiBold;
    text-align: center;
}

.cart-product-title {
    color: #000;
    text-align: center;
    font-size: 16px;
    line-height: 22px;
    font-family: Assistant-SemiBold;
    margin-bottom: 5px;
}

.cart-totle {
    font-family: Assistant-SemiBold;
    color: #000;
    font-size: 19px;
}

    .cart-totle span {
        font-family: Assistant-Bold;
        font-size: 26px;
    }

.cart-details-count {
    border: 1px solid #afafaf;
    padding: 10px 0px;
    font-family: Assistant-Bold;
    font-size: 28px;
    text-align: center;
    width: 59px;
    line-height: 27px;
    height: 76px;
    /* display: flex; */
    /* align-items: center; */
    /* justify-content: center; */
    color: #000;
}

    .cart-details-count span {
        color: #7f7f7f;
        font-size: 16px;
        font-family: Assistant-SemiBold;
    }

.cart-with-value {
    width: 420px !important;
}

    .cart-with-value.empty-cart:before {
        right: 291px !important;
    }

.bg-overlay-hover input {
    border: 0px;
    /* padding: 10px; */
    font-family: Assistant-Bold;
    font-size: 30px;
    width: 90px;
    background-color: #ccc0;
    color: #fff;
    text-align: center;
    font-size: 50px;
}

.cart_sidebar_title {
    font-family: Assistant-Bold;
    font-size: 28px;
    color: #000;
    margin-bottom: -4px;
}

.cart_top_header {
    padding: 7px 22px 15px;
}

.cart_red_link {
    color: #ff0000;
    border-bottom: 1px solid #ff0000;
    font-size: 16px;
    font-family: Assistant-SemiBold;
}

    .cart_red_link:hover {
        color: #ff0000;
    }

.cart_sidebar_des {
    color: #000;
    font-size: 16px;
    font-family: Assistant-SemiBold;
}

.minus, .plus {
    font-size: 37px;
}

.closebtn {
    font-size: 58px;
    line-height: 38px;
    color: #000;
}

.OpenCartView {
    overflow-y: hidden;
    overflow-x: hidden;
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 999999;
    top: 0;
    left: 0;
    background-color: #fff;
    overflow-x: hidden;
    transition: 0.5s;
}

.bodyOverlay {
    width: 100%;
    height: 100%;
    background-color: #00000091;
    position: fixed;
    z-index: 99999;
    top: 0px;
    display: none;
}

.cart_body li:nth-child(odd) {
    background: #eaeeef;
}

.cart_body li:nth-child(even) {
    background-color: #fff;
}

.cart_body li {
    padding: 12px 5px;
    border-top: 1px solid #363636;
    position: relative;
}

    .cart_body li .cart-details-count {
        padding: 5px 0px;
        font-size: 24px;
        width: 53px;
        height: 61px;
        line-height: 24px;
    }

.closebtn_cart_product {
    position: absolute;
    top: 1px;
    right: 12px;
    font-size: 25px;
}

.cart_footer {
    background-color: #242827;
    padding: 10px;
}

.cart_footer_price {
    color: #fff;
    font-size: 24px;
    font-family: Assistant-SemiBold;
}

    .cart_footer_price span {
        font-size: 47px;
    }

.checkoutbtn {
    background-color: #ffac00;
    text-align: center;
    color: #000;
    font-family: Assistant-SemiBold;
    border-radius: 0px;
    font-size: 39px;
    padding: 1px 30px 6px;
    line-height: 41px;
    margin-bottom: 8px;
    position: relative;
}

.checkoutbtn-triangl {
    position: absolute;
    bottom: 3px;
    left: 3px;
    width: 0;
    height: 0;
    border-left: 0px solid transparent;
    border-right: 18px solid transparent;
    border-bottom: 18px solid #e0930a;
}

.cart_body {
    overflow-y: scroll;
    overflow-x: hidden;
    height: calc(100% - 258px);
}

*::-webkit-scrollbar-track {
    background-color: #d5d5d5;
    border-radius: 10px;
}

*::-webkit-scrollbar {
    width: 8px;
    background-color: #F5F5F5;
}

*::-webkit-scrollbar-thumb {
    border-radius: 10px;
    background-color: #363636;
}

.cartwidth {
    width: 440px;
}

.inner-header {
    height: 80px;
}

.logo-inner {
    width: 266px;
}

.backcart {
    color: #fff;
    margin-left: 13px;
}

    .backcart:hover {
        color: #fff;
        text-decoration: underline;
    }

.reg-form {
    position: relative;
    padding: 14rem 10px 40px;
}

.reg-bg {
    position: absolute;
    top: 0px;
    z-index: 999;
    right: 0px;
    width: 48%;
}

.reg-form-box {
    background-color: #fff;
    padding: 40px 0px;
}

.form-title {
    font-family: Assistant-Bold;
    color: #363636;
    font-size: 38px;
    margin-bottom: -4px;
    padding: 0px 10px;
}

.form-des {
    padding: 0px 10px;
    color: #363636;
    font-size: 15px;
}

.profile-reg {
    width: 170px;
    margin-top: -146px;
}

.reg-form-box {
    position: relative;
    z-index: 999;
}

.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
    color: #363636;
    background-color: transparent;
    font-family: Assistant-Bold;
    border-bottom: 3px solid #b00000;
    border-radius: 0px;
    padding: 0px;
}

.nav-pills .nav-link {
    border-radius: 0px;
    padding: 0px;
    font-family: Assistant-Bold;
    color: #b00000;
}

    .nav-pills .nav-link:hover {
        color: #b00000 !important;
        border-bottom: 3px solid #b00000;
    }

.reg-formcontrol .form-control {
    border: 1px solid #363636;
    border-radius: 0px;
    background-color: #fff;
    padding: 9px 20px;
}

    .reg-formcontrol .form-control:focus {
        color: #495057;
        background-color: #fff;
        border-color: #020202;
        outline: 0;
        box-shadow: -1px 0px 0 0.1rem rgba(28, 28, 29, 0.25);
    }

.nav-pills .nav-item {
    position: relative;
    padding: 0px 20px;
}

.btn-rl {
    background-color: #b00000;
    color: #fff;
    border-radius: 50px;
    font-family: Assistant-Bold;
    margin-top: 21px;
    font-size: 24px;
    padding: 1px 62px 4px;
    transition: all 0.2s;
    border: 2px solid #b00000;
}

    .btn-rl:hover {
        border: 2px solid #b00000;
        color: #b00000;
        background-color: transparent;
    }

.reg-formcontrol {
    padding: 10px 32px;
}

.nav.nav-pills {
    border-bottom: 1px solid #363636;
}

.rl-link {
    font-family: Assistant-Bold;
    color: #b00000;
    border-bottom: 2px solid #b00000;
}

    .rl-link:hover {
        color: #b00000;
        border-bottom: 2px solid #b00000;
    }

.cust_check {
    position: relative;
    cursor: pointer;
    padding-right: 31px;
}

    .cust_check input {
        position: absolute;
        opacity: 0;
        cursor: pointer;
        height: 0;
        width: 0;
    }

/* Create a custom checkbox */
.checkmark {
    position: absolute;
    top: 3px;
    right: 1px;
    height: 18px;
    width: 18px;
    background-color: #eee0;
    border: 2px solid #363636;
}

/* On mouse-over, add a grey background color */
.cust_check:hover input ~ .checkmark {
    background-color: #ccc;
}

/* When the checkbox is checked, add a blue background */
.cust_check input:checked ~ .checkmark {
    background-color: #b00000;
    border: 2px solid #b00000;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

/* Show the checkmark when checked */
.cust_check input:checked ~ .checkmark:after {
    display: block;
}

/* Style the checkmark/indicator */
.cust_check .checkmark:after {
    left: 5px;
    top: 1px;
    width: 5px;
    height: 10px;
    border: solid white;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.cart-inner {
    position: absolute;
    top: 12px;
    left: 20px;
    z-index: 99999;
    cursor: pointer;
}

.product_box_body img {
    width: 100%;
    height: 161px;
    object-fit: contain;
}

.addcartbtn {
    background-color: #b00000;
    color: #fff;
    border-radius: 50px;
    font-family: Assistant-Bold;
    margin-top: 0px;
    font-size: 16px;
    padding: 1px 17px 4px;
    transition: all 0.2s;
    border: 2px solid #b00000;
}

    .addcartbtn:hover {
        border: 2px solid #b00000;
        color: #b00000;
        background-color: transparent;
    }

.mobi-minus {
    transition: all 0.2s;
    border: 1px solid #b00000;
    font-size: 29px;
    border-radius: 50%;
    width: 30px;
    height: 30px;
    line-height: -3px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #b00000;
    padding: 7px;
    display: inline-flex;
    margin: 0px 5px;
}

.mobi-product-value {
    display: inline-block;
    color: #000;
    font-family: Assistant-Bold;
}

    .mobi-product-value input.form-control:focus {
        color: #495057;
        background-color: #fff;
        border-color: #000000;
        outline: 0;
        box-shadow: 0 0 0 0rem rgba(0, 0, 0, 0.46);
    }

    .mobi-product-value input {
        border: 1px solid #736f6f;
        width: 40px;
        border-radius: 0px;
        padding: 3px 4px;
        text-align: center;
        color: #000;
        background-color: #fff;
        display: inline-block;
    }

.mobi-minus:hover {
    cursor: pointer;
    background-color: #b00000;
    color: #fff;
}

.checkout-box {
    padding: 9rem 40px 4rem;
}

.checkout-title {
    font-family: Assistant-Bold;
    color: #a30000;
    text-align: center;
    font-size: 25px;
    position: relative;
}

.text-theme {
    color: #a30000 !important;
}

.checkout-title img {
    width: 42px;
    height: 36px;
}

.checkout-title:after {
    content: '';
    border-bottom: 2px solid #a30000;
    width: 100%;
    position: absolute;
    left: 0px;
    bottom: -4px;
}

.checkout-body {
    padding: 20px 0px;
}

    .checkout-body label {
        color: #363636;
        text-align: right;
        font-size: 14px;
        margin-bottom: 2px;
        font-family: Assistant-Bold;
    }


    .checkout-body .form-control {
        border: 1px solid #363636;
        border-radius: 0px;
        background-color: #fff;
        padding: 5px 20px;
    }

        .checkout-body .form-control:focus {
            color: #495057;
            background-color: #fff;
            border-color: #020202;
            outline: 0;
            box-shadow: -1px 0px 0 0.1rem rgba(28, 28, 29, 0.25);
        }

.check1-subtitle {
    font-family: Assistant-Bold;
    color: #363636;
    text-align: right;
    font-size: 22px;
    margin-top: 1.8rem;
    margin-bottom: 1rem;
}

.yellowbtn {
    background-color: #ffa800;
    color: #363636;
    border-radius: 50px;
    font-family: Assistant-Bold;
    margin-top: 21px;
    font-size: 16px;
    padding: 1px 10px 4px;
    transition: all 0.2s;
    border: 2px solid #ffa800;
    width: 100%;
}

.text-yellow {
    color: #ffa800;
}

.yellowbtn:hover {
    color: #a30000;
}

.check2-red-subtitle {
    font-family: Assistant-Bold;
    color: #a30000;
    text-align: right;
    font-size: 25px;
    position: relative;
    margin-bottom: 4px;
}

.check2-red-des {
    font-family: Assistant-Bold;
    text-align: right;
    font-size: 17px;
    line-height: 22px;
    color: #363636;
}

.tul-title {
    font-family: Assistant-Bold;
    text-align: right;
    font-size: 20px;
    color: #363636;
    line-height: 24px;
}

.tul-date {
    font-family: Assistant-Bold;
    text-align: right;
    font-size: 22px;
    color: #363636;
}

.tul-timing {
    border: 1px solid #363636;
    background-color: #fff;
    border-radius: 9px;
    padding: 3px 10px;
    color: #363636;
    font-family: Assistant-SemiBold;
    text-align: center;
    transition: all 0.2s;
    font-size: 17px;
}

.timinng-ul li {
    border-top: 1px solid #363636;
    padding: 10px 0px;
}

.panel-heading {
    padding: 0;
    border: 0;
}

.panel-title > a, .panel-title > a:active {
    display: block;
    padding: 15px;
    color: #555;
    font-size: 16px;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: 1px;
    word-spacing: 3px;
    text-decoration: none;
}

.panel-heading a:before {
    content: "+";
    float: right;
    transition: all 0.5s;
    position: absolute;
    left: 125px;
    color: #a30000;
}

.panel-heading.active a:before {
    content: "-";
}

.theme-border {
    border-top: 2px solid #a30000;
    border-bottom: 2px solid #a30000;
    padding: 15px 0px;
}

.collapse-title {
    font-family: Assistant-Bold;
    color: #a30000;
    border-bottom: 1px solid #a30000;
    font-size: 17px;
}

.check3-value1 {
    color: #363636;
    font-family: Assistant-Bold;
    font-size: 19px;
    margin-top: 10px;
}

.check3-value2 {
    color: #363636;
    font-family: Assistant-Bold;
    font-size: 22px;
    margin-top: 10px;
}

.black-border {
    border-top: 1px solid #363636;
    border-bottom: 1px solid #363636;
    padding: 8px 0px;
}

.tul-title1 {
    font-family: Assistant-Bold;
    text-align: right;
    font-size: 20px;
    color: #363636;
    line-height: 24px;
}

    .tul-title1 img {
        width: 50px;
    }

.panel-heading1 a:before {
    content: "+";
    float: right;
    transition: all 0.5s;
    position: absolute;
    left: 9px;
    color: #363636;
    font-size: 20px;
}

.form-control.promocode {
    border: 1px solid #363636;
    border-radius: 12px;
    background-color: #fff;
    padding: 8px 20px;
}

.promocodebtn {
    border: 1px solid #363636;
    background-color: #ffa800;
    border-radius: 9px;
    color: #363636;
    font-family: Assistant-Bold;
    text-align: center;
    cursor: pointer;
    transition: all 0.2s;
    width: 100%;
    padding: 6px 11px;
    font-size: 17px;
}

.term-apply {
    color: #828282;
    font-family: Assistant-Bold;
    text-align: right;
    margin-top: 13px;
}

.check3-white-box {
    background-color: #fff;
    padding: 7px 51px 7px 13px;
    line-height: 19px;
    font-size: 13px;
    color: #363636;
    text-align: right;
    font-family: Assistant-SemiBold;
}

    .check3-white-box b {
        font-family: Assistant-Bold;
        font-size: 15px;
    }

.accept-terms {
    text-align: center;
    font-family: Assistant-Bold;
    font-size: 10px;
    margin-top: 8px;
    color: #363636;
}

.payment-title {
    color: #363636;
    font-family: Assistant-Bold;
    font-size: 60px;
}

.payment-des {
    color: #828282;
    font-family: Assistant-Bold;
    font-size: 20px;
    line-height: 23px;
}

.btngrey {
    background-color: #e8eced;
    color: #828282;
    border-radius: 50px;
    font-family: Assistant-Bold;
    margin-top: 21px;
    font-size: 16px;
    padding: 1px 30px 4px;
    transition: all 0.2s;
    border: 2px solid #e8eced;
    width: 148px;
    text-align: center;
}

.btngreen {
    text-align: center;
    background-color: #5baf5d;
    width: 148px;
    color: #fff;
    border-radius: 50px;
    font-family: Assistant-Bold;
    margin-top: 21px;
    font-size: 16px;
    padding: 1px 30px 4px;
    transition: all 0.2s;
    border: 2px solid #5baf5d;
}

.green-bg {
    background-color: #5baf5d;
}

.greybox {
    background-color: #ebebeb;
    padding: 12px;
}

.greybox-title {
    color: #363636;
    font-family: Assistant-Bold;
}

.greybox-des {
    color: #434343;
    font-size: 13px;
    line-height: 16px;
    font-family: Assistant-SemiBold;
}

.lockbtn {
    width: 21px;
    margin-right: 2px;
    vertical-align: bottom;
}

.product-page-box {
    padding: 0rem 6rem 2rem;
}

.product-page .col {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 19.666667%;
    flex: 0 0 19.666667%;
    max-width: 19.666667%;
    display: inline-block;
    padding: 15px;
}

.product-page-title {
    color: #363636;
    font-family: Assistant-Bold;
    position: relative;
    text-align: right;
    font-size: 38px;
    margin-bottom: 34px;
    margin-top: 25px;
}

    .product-page-title:after {
        content: '';
        border-bottom: 4px solid #a30000;
        position: absolute;
        bottom: 0px;
        right: 0px;
        width: 214px;
    }

.form-control.product-search {
    font-family: Assistant-Bold;
    background-color: #fff;
    color: #888888;
    text-align: center;
    padding: 8px 20px 8px;
    position: relative;
    font-size: 30px;
    border-radius: 0px;
}

.pro-search {
    position: absolute;
    left: 27px;
    top: 11px;
    width: 33px;
}

.product-search.form-control:focus {
    color: #495057;
    background-color: #fff;
    border-color: #8c0015;
    outline: 0;
    box-shadow: 0 0 0 0.2rem rgba(140, 0, 21, 0.21);
}

.product-filter-sidenav {
    position: fixed;
    width: 68px;
    right: 0px;
    top: 25.8rem;
    background-color: #fff;
    padding: 4px 10px 10px;
    height: calc(100vh - 25rem);
    /*z-index: 999;*/
    cursor: pointer;
    overflow-y: auto;
    overflow-x: hidden;
}

.product-filter-sidenav-title {
    width: 200px;
    /* height: 200px; */
    color: #363636;
    font-family: Assistant-Bold;
    position: relative;
    text-align: right;
    font-size: 38px;
    transform: rotate(90deg);
    position: absolute;
    left: -59px;
    top: 107px;
}

.product-filter-sidenav .sidenav-arrow {
    color: #363636;
    font-family: Assistant-Bold;
    position: absolute;
    top: 10px;
    left: 27px;
    width: 20px;
}

.productsidenav-title {
    font-family: Assistant-Bold;
    text-align: right;
    color: #363636;
    font-size: 26px;
}

.productsidenav-des {
    font-family: Assistant-Bold;
    text-align: right;
    color: #363636;
    font-size: 16px;
}

#product-page-sidenav {
    width: 0px;
    position: fixed;
    right: -219px;
    top: 25.8rem;
    transition: 0.5s;
    background-color: #fff;
    height: calc(100vh - 25rem);
    padding: 10px 20px;
    overflow-y: auto;
    overflow-x: hidden;
}

    #product-page-sidenav::-webkit-scrollbar-track, .product-filter-sidenav::-webkit-scrollbar-track {
        background-color: #d5d5d5;
        border-radius: 10px;
    }

    #product-page-sidenav::-webkit-scrollbar, .product-filter-sidenav::-webkit-scrollbar {
        width: 8px;
        background-color: #F5F5F5;
    }

    #product-page-sidenav::-webkit-scrollbar-thumb, .product-filter-sidenav::-webkit-scrollbar-thumb {
        border-radius: 10px;
        background-color: #363636;
    }

.product-page-sidenav-width {
    width: 220px !important;
    right: 0px !important;
}

.product-filter-sidenav-display {
    display: none;
}

.main-margin {
    margin-right: 220px;
}

.col-change-width.change-width {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 19.666667%;
    flex: 0 0 24.666667%;
    max-width: 24.666667%;
}

.closebtnproductsidebar {
    position: absolute;
    left: 17px;
    font-size: 33px;
    top: -2px;
}

.sidebar-search {
    position: relative;
}

.form-control.sidebar-search-box {
    background-color: #e2e4e4;
    color: #888888;
    padding: 4px 10px 4px 40px;
}

.sidebar-search .pro-search {
    position: absolute;
    left: 14px;
    top: 7px;
    width: 18px;
}

.sidebar-search-box:focus {
    color: #495057;
    border-color: #8c0015;
    outline: 0;
    box-shadow: 0 0 0 0.2rem rgba(140, 0, 21, 0.21);
}

.product-filter-side-ul li {
    border-top: 1px solid #aeaeae;
    padding: 3px 0px 3px 0px;
    margin-top: 14px;
}

    .product-filter-side-ul li ul li {
        border-top: 0px solid #aeaeae;
        margin-top: 1px;
        text-align: right;
        padding: 0px;
    }

        .product-filter-side-ul li ul li .cust_check {
            font-size: 16px;
            font-weight: bold;
            margin-bottom: 0px;
        }

        .product-filter-side-ul li ul li .checkmark {
            position: absolute;
            top: 4px;
            right: 9px;
            height: 15px;
            width: 15px;
            background-color: #eee0;
            border: 2px solid #848a8a;
        }

        .product-filter-side-ul li ul li .cust_check .checkmark:after {
            left: 4px;
            top: 1px;
            width: 4px;
            height: 8px;
            border: solid white;
            border-width: 0 2px 2px 0;
            -webkit-transform: rotate(45deg);
            -ms-transform: rotate(45deg);
            transform: rotate(45deg);
        }

.product-filter-side-ul-title {
    font-family: Assistant-Bold;
    text-align: right;
    color: #363636;
    font-size: 16px;
}


.slider.ui-slider {
    margin-top: 16px;
    margin-bottom: 3px;
    margin-right: 14px;
}

.modal-backdrop.show {
    opacity: .5;
    z-index: 9999999;
}

.modal-open .modal {
    overflow-x: hidden;
    overflow-y: auto;
    z-index: 99999999;
}

#productmodal .close {
    position: absolute;
    left: 23px;
    color: #000;
    font-size: 60px;
    z-index: 99999999999;
}

#productmodal .modal-body {
    padding: 0rem;
}

.toppart {
    padding: 2rem;
}

.slider-img-thumb img.active {
    border: 3px solid #363636;
}

.slider-img-thumb img:hover {
    border: 3px solid #363636;
    cursor: pointer;
}

.product-modal-title {
    text-align: right;
    font-size: 26px;
    font-family: Assistant-Bold;
    color: #363636;
}

.product-modal-selection {
    font-family: Assistant-SemiBold;
    color: #363636;
    font-size: 17px;
    text-align: right;
    margin-top: 15px;
}

    .product-modal-selection .form-control {
        border-radius: 0px;
        background-color: #fff;
        border: 2px solid #a30000;
        color: #363636;
        font-size: 18px;
    }

        .product-modal-selection .form-control:focus {
            border-radius: 0px;
            background-color: #fff;
            border: 2px solid #a30000;
            color: #363636;
            box-shadow: 0 0 0 0rem rgba(0,123,255,.25);
        }

.product-modal-minus-plus {
    margin-top: 1.5rem;
}

.product-modal-plus img {
    width: 45px;
    cursor: pointer;
}

.product-modal-minus img {
    width: 45px;
    cursor: pointer;
}

.product-modal-count .form-control {
    width: 100px;
    background-color: #fff;
    border: 2px solid #a30000;
    border-radius: 0px;
    margin: 0px 17px;
    padding: 5px 5px;
    text-align: center;
    font-size: 29px;
    font-family: Assistant-Bold;
}

    .product-modal-count .form-control:focus {
        box-shadow: 0 0 0 0rem rgba(0,123,255,.25);
    }

.product-modal-price {
    margin-top: 1.5rem;
    text-align: right;
}

.earse-price {
    font-family: Assistant-Bold;
    color: #363636;
    text-align: right;
    margin-left: 20px;
    position: relative;
}

    .earse-price span {
        font-family: Assistant-Bold;
        font-size: 25px;
    }

.right-price {
    color: #a30000;
    font-family: Assistant-Bold;
}

    .right-price span {
        font-family: Assistant-Bold;
        font-size: 30px;
    }

.earse-price:after {
    content: '';
    position: absolute;
    width: 100%;
    top: 18px;
    right: -6px;
    z-index: 99999999;
    border-bottom: 2px solid #a30000;
}

.productmodalbtn {
    background-color: #a30000;
    color: #fff;
    border-radius: 0px;
    font-family: Assistant-Bold;
    margin-top: 21px;
    font-size: 17px;
    padding: 6px 45px 7px;
    transition: all 0.2s;
    border: 2px solid #a30000;
    width: auto;
    transition: all 0.2s;
}

    .productmodalbtn:hover {
        background-color: transparent;
        color: #a30000;
    }

.product-modal-des {
    font-size: 16px;
    color: #000;
    font-family: Assistant-SemiBold;
    margin-top: 10px;
    text-align: right;
    white-space: pre-line;
}

.bottompart {
    background-color: #eff3f4;
    padding: 1rem 4rem;
}

.bottom-title {
    text-align: center;
    font-size: 28px;
    font-family: Assistant-Bold;
    color: #363636;
}

.border-redious-zero {
    border-radius: 0px;
}

.bg-white {
    background-color: #fff;
}

.more-product-slider .owl-next, .more-product-slider .owl-prev {
    top: 20%;
}

.bottom-des {
    font-size: 15px;
    color: #000;
    font-family: Assistant-SemiBold;
    margin-top: 10px;
    text-align: center;
}

.search-result-box {
    background: url(../../img/title.png) !important;
    width: 100%;
    position: absolute;
    top: 35px;
    margin: 0px;
    left: 0px;
    z-index: 999;
    display: none;
    height: 0px;
    transition: all 0.2s;
}

.form-control.product-search.show-search-result {
    padding: 15px 20px 15px;
    font-size: 20px;
    text-align: right;
}

.search-result-box.show {
    transition: all 0.2s;
    height: auto;
    display: block;
}

.search-result-ul li {
    border-top: 1px solid #6c757d;
    padding: 5px;
}

.search-result-ul .right-price span {
    font-size: 32px;
}

.search-result-ul .product-modal-price {
    margin-top: 0rem;
    text-align: right;
}

.search-result-ul .earse-price span {
    font-size: 29px;
}

.flat-slider {
    width: auto;
    padding: 0;
    position: relative;
    margin-bottom: 16px;
}

    .flat-slider .ui-corner-all {
        border-radius: 0px;
    }

    .flat-slider .ui-widget-content a {
        color: #222222;
    }

    .flat-slider .ui-widget-content {
        color: #222222;
        background-color: #8c0015;
        background-image: none;
        border-width: 0;
    }

    .flat-slider .ui-widget-header {
        background-color: white;
        border-color: white;
        background-image: none;
    }

        .flat-slider .ui-state-hover,
        .flat-slider .ui-widget-content .ui-state-hover,
        .flat-slider .ui-widget-header .ui-state-hover,
        .flat-slider .ui-state-focus,
        .flat-slider .ui-widget-content .ui-state-focus,
        .flat-slider .ui-widget-header .ui-state-focus {
            background-image: none;
        }

    .flat-slider .ui-slider {
        position: relative;
        text-align: left;
    }

    .flat-slider .ui-slider-horizontal {
        height: 0.2rem;
    }

    .flat-slider .ui-slider-handle {
        cursor: pointer;
        position: absolute;
        z-index: 2;
        background-color: #fff;
        background-image: none;
        border-color: #fff;
        border-radius: 20px;
        height: 1rem;
        top: -0.3rem;
        width: 1rem;
        border: 2px solid #8c0015 !important;
    }

    .flat-slider .min,
    .flat-slider .max,
    .flat-slider .min_value,
    .flat-slider .max_value,
    .flat-slider .value {
        margin-top: 0.3em;
        font-size: 0.8rem;
        white-space: nowrap;
        -webkit-transition-duration: 0.35s;
        -moz-transition-duration: 0.35s;
        -o-transition-duration: 0.35s;
        transition-duration: 0.35s;
        -webkit-transition-property: opacity;
        -moz-transition-property: opacity;
        -o-transition-property: opacity;
        transition-property: opacity;
    }

    .flat-slider .min,
    .flat-slider .max {
        font-size: 0.7rem;
        color: #c4c4c4;
    }

    .flat-slider .min {
        float: left;
    }

    .flat-slider .max {
        float: right;
    }

    .flat-slider .min_value,
    .flat-slider .max_value,
    .flat-slider .value {
        position: absolute;
    }

    .flat-slider::after {
        clear: both;
    }

.product-modal-btn {
    text-align: right;
}

.inner-page-blog .blog_box {
    margin-bottom: 30px;
}

.inner-page-blog {
    padding: 5rem 2rem 2rem 2rem;
}

.see-more h4 {
    font-size: 32px;
    color: #000;
    font-family: Assistant-Bold;
    margin-top: 10px;
    text-align: center;
    cursor: pointer;
    margin-bottom: 5px;
}

.see-more i {
    cursor: pointer;
    text-align: center;
    font-size: 24px;
}

.see-more {
    text-align: center;
}

.visible-on-seemore {
    height: 0px;
    transition: all 0.2s ease-out;
    opacity: 0;
    display: none;
}

    .visible-on-seemore.show {
        height: auto;
        transition: all 0.2s ease-out;
        opacity: 1;
        display: inline-flex;
    }

.recipe-details .slider-img-thumb img:hover {
    border: 3px solid #ffac00;
    cursor: pointer;
}

.recipe-details .slider-img-thumb img.active {
    border: 3px solid #ffac00;
}

.recipe-title {
    font-size: 35px;
    color: #000;
    font-family: Assistant-Bold;
    text-align: right;
    margin-bottom: 5px;
    line-height: 25px;
}

.recipe-details {
    text-align: right;
    margin-top: 2rem;
}

    .recipe-details li {
        font-size: 18px;
        color: #363636;
        font-family: Assistant-SemiBold;
        text-align: right;
        margin-bottom: 5px;
        line-height: 25px;
    }

.recipe-link-back {
    font-size: 18px;
    color: #363636;
    font-family: Assistant-SemiBold;
    text-align: right;
    margin-bottom: 5px;
    line-height: 25px;
    border-bottom: 1px solid #363636;
}
